MINOVAES - PRODUCT - Feature #451

[TOOLS] Migration Existing to ES
08/25/2021 11:59 AM - Kezia Pawitra Yulianti

Status: QA Test Start date: 08/25/2021
Priority: Urgent Due date: 09/03/2021
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Wanto,

mohon untuk dapat dibuatkan tools untuk memudahkan proses Migrasi dari Existing ke ES untuk tabel2 Parameter, Master Data dan
Transaksi Payroll.

Saya lampirkan juga mappingan tabel yang sudah dibuatkan sampai dengan level field.

Jika ada yang ingin ditanyakan silahkan ya

Thanks

History

#1 - 08/25/2021 11:59 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/01/2021 01:55 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti
